Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
rbenv exec bundle install with libv8 (1.8.7)
RUBYOPT="-r rubygems" rbenv exec bundle install --path vendor/bundle
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment